Subject: [bug#49152] [PATCH]: gnu: Add cl-posix-mqueue

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 22 Jun 2021 15:17:42 +0000

I noticed that your patch doesn't substitute the full path of the librt
library (in 'src/spec.lisp'). I suppose it should work anyway because
librt comes with the glibc package which is probably always available in
some way, but I think it would be better to use the full path for
consistency.

Also, cl-ppcre should be a native input for the tests according to
'cl-posix-mqueue-tests.asd'.

Could you send an updated patch?